@charset "utf-8";

/*---------------------------------------------------------------------
	base
---------------------------------------------------------------------*/
/* body */
body {
	max-width: 100%;
	max-height: 100%;
	text-align: center;
	font-size: 1.4rem;
	font-family: "Hiragino Kaku Gothic Pro","Yu Gothic","-Meiryo",sans-serif;
	*font-size:small;
	*font:x-small;
	line-height: 1.8;
}

/* float clear class */
.clearfix:after {
  content: "";
  clear: both;
  display: block;
}

/* micro clearfix  */
/* .cf:before,
.cf:after {
    content: " ";
    display: table;
}

.cf:after {
    clear: both;
}

.cf {
    *zoom: 1;
} */

ul, ol {
	padding: 0;
	margin: 0;
	list-style: none;
}

dl dt,
dl dd {
	padding: 0;
	margin: 0;
}

img {
    max-width: 100%;
    height: auto;
}
 


/*---------------------------------------------------------------------
	a href color
---------------------------------------------------------------------*/
a:link { color: #006CD8; }
a:hover { color: #B5228F; }
a:active {}
a:visited { color: #660000; }
a:visited:hover { color: #B5228F; }


/*---------------------------------------------------------------------
	ul ol
---------------------------------------------------------------------*/
.list_decimal {
	list-style-type: decimal;
	padding-left: 25px;
}

.list_disc {
	list-style-type: disc;
	padding-left: 25px;
}


/*---------------------------------------------------------------------
	FontWeight = fw
---------------------------------------------------------------------*/
.fwb { font-weight: bold; }


/*---------------------------------------------------------------------
	TextAlign = ta 
---------------------------------------------------------------------*/
.tal { text-align: left; }
.tac { text-align: center; }
.tar { text-align: right; }


/*---------------------------------------------------------------------
	FontSize = fs
	Relative FontSize = fsr
---------------------------------------------------------------------*/
.fsr10 { font-size: 77%; }
.fsr11 { font-size: 85%; }
.fsr12 { font-size: 93%; }
.fsr13 { font-size: 100%; }
.fsr14 { font-size: 107%; }
.fsr15 { font-size: 114%; }
.fsr16 { font-size: 122%; }
.fsr17 { font-size: 129%; }
.fsr18 { font-size: 136%; }
.fsr19 { font-size: 144%; }
.fsr20 { font-size: 152%; }
.fsr21 { font-size: 159%; }
.fsr22 { font-size: 167%; }
.fsr23 { font-size: 174%; }
.fsr24 { font-size: 184%; }
.fsr25 { font-size: 189%; }
.fsr26 { font-size: 197%; }


/*---------------------------------------------------------------------
	Padding = pd
---------------------------------------------------------------------*/
/* Padding (top + right + bottom + left) = pd */
.pd2 { padding: 2px; }
.pd5 { padding: 5px; }
.pd8 { padding: 8px; }
.pd10 { padding: 10px; }
.pd15 { padding: 15px; }
.pd20 { padding: 20px; }
.pd25 { padding: 25px; }
.pd30 { padding: 30px; }
.pd35 { padding: 35px; }
.pd40 { padding: 40px; }
.pd45 { padding: 45px; }
.pd50 { padding: 50px; }
.pd55 { padding: 55px; }
.pd60 { padding: 60px; }

/* Padding (top + bottom) = pdtb */
.pdtb5 { padding-top: 5px; padding-bottom: 5px; }
.pdtb10 { padding-top: 10px; padding-bottom: 10px; }
.pdtb15 { padding-top: 15px; padding-bottom: 15px; }
.pdtb20 { padding-top: 20px; padding-bottom: 20px; }
.pdtb25 { padding-top: 25px; padding-bottom: 25px; }
.pdtb30 { padding-top: 30px; padding-bottom: 30px; }
.pdtb35 { padding-top: 35px; padding-bottom: 35px; }
.pdtb40 { padding-top: 40px; padding-bottom: 40px; }
.pdtb45 { padding-top: 45px; padding-bottom: 45px; }
.pdtb50 { padding-top: 50px; padding-bottom: 50px; }
.pdtb55 { padding-top: 55px; padding-bottom: 55px; }
.pdtb60 { padding-top: 60px; padding-bottom: 60px; }

/* Padding (right + left) = pdrl */
.pdrl5 { padding-right: 5px; padding-left: 5px; }
.pdrl10 { padding-right: 10px; padding-left: 10px; }
.pdrl15 { padding-right: 15px; padding-left: 15px; }
.pdrl20 { padding-right: 20px; padding-left: 20px; }
.pdrl25 { padding-right: 25px; padding-left: 25px; }
.pdrl30 { padding-right: 30px; padding-left: 30px; }
.pdrl35 { padding-right: 35px; padding-left: 35px; }
.pdrl40 { padding-right: 40px; padding-left: 40px; }
.pdrl45 { padding-right: 45px; padding-left: 45px; }
.pdrl50 { padding-right: 50px; padding-left: 50px; }
.pdrl55 { padding-right: 55px; padding-left: 55px; }
.pdrl60 { padding-right: 60px; padding-left: 60px; }

/* Padding (top) = pdt */
.pdt5 { padding-top: 5px; }
.pdt10 { padding-top: 10px; }
.pdt15 { padding-top: 15px; }
.pdt20 { padding-top: 20px; }
.pdt25 { padding-top: 25px; }
.pdt30 { padding-top: 30px; }
.pdt35 { padding-top: 35px; }
.pdt40 { padding-top: 40px; }
.pdt45 { padding-top: 45px; }
.pdt50 { padding-top: 50px; }
.pdt55 { padding-top: 55px; }
.pdt60 { padding-top: 60px; }

/* Padding (right) = pdr */
.pdr5 { padding-right: 5px; }
.pdr10 { padding-right: 10px; }
.pdr15 { padding-right: 15px; }
.pdr20 { padding-right: 20px; }
.pdr25 { padding-right: 25px; }
.pdr30 { padding-right: 30px; }
.pdr35 { padding-right: 35px; }
.pdr40 { padding-right: 40px; }
.pdr45 { padding-right: 45px; }
.pdr50 { padding-right: 50px; }
.pdr55 { padding-right: 55px; }
.pdr60 { padding-right: 60px; }

/* Padding (bottom) = pdb */
.pdb5 { padding-bottom: 5px; }
.pdb10 { padding-bottom: 10px; }
.pdb15 { padding-bottom: 15px; }
.pdb20 { padding-bottom: 20px; }
.pdb25 { padding-bottom: 25px; }
.pdb30 { padding-bottom: 30px; }
.pdb35 { padding-bottom: 35px; }
.pdb40 { padding-bottom: 40px; }
.pdb45 { padding-bottom: 45px; }
.pdb50 { padding-bottom: 50px; }
.pdb55 { padding-bottom: 55px; }
.pdb60 { padding-bottom: 60px; }

/* Padding (left) = pdl */
.pdl5 { padding-left: 5px; }
.pdl10 { padding-left: 10px; }
.pdl15 { padding-left: 15px; }
.pdl20 { padding-left: 20px; }
.pdl25 { padding-left: 25px; }
.pdl30 { padding-left: 30px; }
.pdl35 { padding-left: 35px; }
.pdl40 { padding-left: 40px; }
.pdl45 { padding-left: 45px; }
.pdl50 { padding-left: 50px; }
.pdl55 { padding-left: 55px; }
.pdl60 { padding-left: 60px; }


/*---------------------------------------------------------------------
	Margin = mg
---------------------------------------------------------------------*/
/* Margin (top + right + bottom + left) = mg */
.mg2 { margin: 2px; }
.mg5 { margin: 5px; }
.mg8 { margin: 8px; }
.mg10 { margin: 10px; }
.mg15 { margin: 15px; }
.mg20 { margin: 20px; }
.mg25 { margin: 25px; }
.mg30 { margin: 30px; }
.mg35 { margin: 35px; }
.mg40 { margin: 40px; }
.mg45 { margin: 45px; }
.mg50 { margin: 50px; }
.mg55 { margin: 55px; }
.mg60 { margin: 60px; }

/* Margin (top + bottom) = mgtb */
.mgtb5 { margin-top: 5px; margin-bottom: 5px; }
.mgtb10 { margin-top: 10px; margin-bottom: 10px; }
.mgtb15 { margin-top: 15px; margin-bottom: 15px; }
.mgtb20 { margin-top: 20px; margin-bottom: 20px; }
.mgtb25 { margin-top: 25px; margin-bottom: 25px; }
.mgtb30 { margin-top: 30px; margin-bottom: 30px; }
.mgtb35 { margin-top: 35px; margin-bottom: 35px; }
.mgtb40 { margin-top: 40px; margin-bottom: 40px; }
.mgtb45 { margin-top: 45px; margin-bottom: 45px; }
.mgtb50 { margin-top: 50px; margin-bottom: 50px; }
.mgtb55 { margin-top: 55px; margin-bottom: 55px; }
.mgtb60 { margin-top: 60px; margin-bottom: 60px; }

/* Margin (right + left) = mgrl */
.mgrl5 { margin-right: 5px; margin-left: 5px; }
.mgrl10 { margin-right: 10px; margin-left: 10px; }
.mgrl15 { margin-right: 15px; margin-left: 15px; }
.mgrl20 { margin-right: 20px; margin-left: 20px; }
.mgrl25 { margin-right: 25px; margin-left: 25px; }
.mgrl30 { margin-right: 30px; margin-left: 30px; }
.mgrl35 { margin-right: 35px; margin-left: 35px; }
.mgrl40 { margin-right: 40px; margin-left: 40px; }
.mgrl45 { margin-right: 45px; margin-left: 45px; }
.mgrl50 { margin-right: 50px; margin-left: 50px; }
.mgrl55 { margin-right: 55px; margin-left: 55px; }
.mgrl60 { margin-right: 60px; margin-left: 60px; }

/* Margin (top) = mgt */
.mgt5 { margin-top: 5px; }
.mgt10 { margin-top: 10px; }
.mgt15 { margin-top: 15px; }
.mgt20 { margin-top: 20px; }
.mgt25 { margin-top: 25px; }
.mgt30 { margin-top: 30px; }
.mgt35 { margin-top: 35px; }
.mgt40 { margin-top: 40px; }
.mgt45 { margin-top: 45px; }
.mgt50 { margin-top: 50px; }
.mgt55 { margin-top: 55px; }
.mgt60 { margin-top: 60px; }

/* Margin (right) = mgr */
.mgr5 { margin-right: 5px; }
.mgr10 { margin-right: 10px; }
.mgr15 { margin-right: 15px; }
.mgr20 { margin-right: 20px; }
.mgr25 { margin-right: 25px; }
.mgr30 { margin-right: 30px; }
.mgr35 { margin-right: 35px; }
.mgr40 { margin-right: 40px; }
.mgr45 { margin-right: 45px; }
.mgr50 { margin-right: 50px; }
.mgr55 { margin-right: 55px; }
.mgr60 { margin-right: 60px; }

/* Margin (bottom) = mgb */
.mgb5 { margin-bottom: 5px; }
.mgb10 { margin-bottom: 10px; }
.mgb15 { margin-bottom: 15px; }
.mgb20 { margin-bottom: 20px; }
.mgb25 { margin-bottom: 25px; }
.mgb30 { margin-bottom: 30px; }
.mgb35 { margin-bottom: 35px; }
.mgb40 { margin-bottom: 40px; }
.mgb45 { margin-bottom: 45px; }
.mgb50 { margin-bottom: 50px; }
.mgb55 { margin-bottom: 55px; }
.mgb60 { margin-bottom: 60px; }

/* Margin (left) = mgl */
.mgl5 { margin-left: 5px; }
.mgl10 { margin-left: 10px; }
.mgl15 { margin-left: 15px; }
.mgl20 { margin-left: 20px; }
.mgl25 { margin-left: 25px; }
.mgl30 { margin-left: 30px; }
.mgl35 { margin-left: 35px; }
.mgl40 { margin-left: 40px; }
.mgl45 { margin-left: 45px; }
.mgl50 { margin-left: 50px; }
.mgl55 { margin-left: 55px; }
.mgl60 { margin-left: 60px; }

